import matplotlib.pyplot as plt

data = [
        [79, 72], [77, 70], [74, 75], [53, 44], [76, 52], 
        [68, 60], [96, 96], [85, 71], [74, 49], [93, 80], 
        [54, 55], [86, 70], [89, 96], [87, 87], [81, 81], 
        [84, 85], [78, 64], [76, 53], [54, 57], [75, 60]
        ]

A = []
B = []
for v in data:
    A.append(v[0])
    B.append(v[1])

plt.rcParams['font.family'] = \
    ['Yu Gothic', 'Noto Sans CJK JP', 'Hiragino Maru Gothic Pro']       #   日本語表示用

 
plt.title('散布図', fontsize = 20)
plt.scatter(A, B)
plt.xlabel('国語', fontsize = 16)
plt.ylabel('英語', fontsize = 16)
plt.show()
